Bug 216266 - Problem using Intel DQ965GF - not recognize IDE's CDROM
Problem using Intel DQ965GF - not recognize IDE's CDROM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
Blocks: 427887
  Show dependency treegraph
Reported: 2006-11-18 07:12 EST by Joao Sergio Caciola
Modified: 2008-08-02 19:40 EDT (History)
4 users (show)

See Also:
Fixed In Version: F7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-17 00:47:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joao Sergio Caciola 2006-11-18 07:12:39 EST
Description of problem:

 To install Fedora Core 6 x86_64 into graphics mode, you need use "linux 
install all-generic-ide" and after install, the CDROM not run, because FC6 no 
create hd? in /dev.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 H.Breimer 2006-11-18 10:04:20 EST
I have the same problem with an Intel DG965WH mobo.
lspci comes up with an 
"IDE Interface :Marvel Technology Group Ltd Unknown Device 6101"
And lshal finds
"udi = '/org/freedesktop/Hal/devices/pci_11ab_6101"
Further lspci or lshal info does not help me.
Comment 2 H.Breimer 2006-11-20 09:41:26 EST
Found after further roving that this is a kernel problem.
See 209628, 212342, 213424 
The last one gives a workaround which for me puts de CD-drive 
on screen again.
Comment 3 Davide Bolcioni 2007-02-08 15:13:16 EST
I also had some success by adding ide2=0x1018 to the kernel boot parameters, 
see bug #213424.
Comment 4 Davide Bolcioni 2007-02-08 15:58:31 EST
The above was using an i686 kernel; the I/O address using an X86_64 kernel 
ended up being different, it is probably wiser to use "all-generic-ide" 
Comment 5 Davide Bolcioni 2007-02-09 09:37:47 EST
Fedora Core 7 test 1 live CD does not work: drops into a shell after 
saying "WARNING: Cannot find root file system".
Comment 6 Davide Bolcioni 2007-02-09 12:16:06 EST
Fedora Core test 1 standard (not the live CD) loads the pata_marvell driver 
and sees the CD as /dev/scd0.
Comment 7 Jon Stanley 2008-01-07 20:56:01 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)


I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug, however this version of Fedora is no longer

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 8 Davide Bolcioni 2008-01-13 16:01:30 EST
Fedora Core 7 loaded the pata_marvell driver just fine for me.
Comment 9 Jon Stanley 2008-01-17 00:47:27 EST
In that case, I'll close this bug CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.